Loading...
Searching...
No Matches
Opm::Properties::EnableEclipseOutput< TypeTag, MyTypeTag > Struct Template Reference

Specifies if the simulation should write output files that are compatible with those produced by the commercial Eclipse simulator. More...

`#include <blackoilproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::EnableEclipseOutput< TypeTag, MyTypeTag >

Specifies if the simulation should write output files that are compatible with those produced by the commercial Eclipse simulator.

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilproperties.hh